<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.ee.global-modules">
    <annotation name="jboss-op">
        <elem name="name" value="list-add"/>
        <elem name="op-params" value="name,slot,annotations,services,meta-inf"/>
        <elem name="complex-attribute" value="global-modules"/>
        <elem name="addr-params" value="profile,subsystem"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.ee"/>
    </annotation>
    <refs>
        <ref feature="subsystem.ee"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="profile" default="GLN_UNDEFINED"/>
        <param name="name"/>
        <param name="subsystem"/>
        <param name="annotations" nillable="true"/>
        <param name="slot" nillable="true"/>
        <param name="services" nillable="true"/>
        <param name="meta-inf" nillable="true"/>
    </params>
</feature-spec>